import * as $dara from '@darabonba/typescript';
import { DeleteSslVpnClientCertResponseBody } from "./DeleteSslVpnClientCertResponseBody";
export declare class DeleteSslVpnClientCertResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteSslVpnClientCertResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
